.social-media-container {
    position: relative;
    justify-content: center;
    width: 100%;
    margin: 0 0 10px 2vw;
    display: inline-flex;
}

img.socail-media-img {
    margin: inherit;
    cursor: pointer;
}

.social-media-header-container {
    font-weight: var(--bold-font);
    font-size: var(--header-size);
    position: relative;
    width: 100%;
    text-align: center;
    background-color: var(--back-color);
    margin: 2vw 0px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.social-media-header-container.visible-on-scroll {
    animation: slideIn 1.5s forwards;
}

@-webkit-keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}

@keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}
